div.news-list
{
	margin: 0 auto;
	max-width: 620px;
	padding: 0;
	width: 65vw;
}
.news-list .title {
	text-align: center;
	font-size: 38px;
	margin-bottom: 70px;
	margin-top: 40px;
	width: 100%;
}
.section-name{
	padding: 0 20px;
	background: #f0f0f0;
	display: inline-block;
}
.section-name a{
	color: #93b7bb;
	cursor: pointer;
	text-decoration: underline;
}
.section-name ul{
	padding: 0;
}
.section-name ul:not([class]) li:before {
	background: #a4a4a4;
	content: "";
	display: block;
	height: 1px;
	left: 0;
	position: absolute;
	top: 12px;
	width: 18px;
}
.section-name ol:not([class])>li, .section-name ul:not([class])>li {
	box-sizing: border-box;
	display: block;
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 16px;
	padding-left: 30px;
	position: relative;
}
.block-sections-faq{
	margin: 40px 0 ;
}
.name-section{
	font-size: 30px;
	font-weight: 400;
	line-height: 38px;
	margin: 20px 0;
}
.faq-block {
	border-top: 1px solid rgba(24, 51, 79, .1);
	position: relative;
}
.question {
	cursor: pointer;
	font-size: 14px;
	letter-spacing: .15em;
	line-height: 21px;
	margin: 0 !important;
	padding: 34px 70px 28px 0;
	text-transform: uppercase;
	transition: color .2s
	ease;
	position: relative;
}
.answer.show{
	display: block;
	margin-bottom: 20px;
}
.answer.hide{
	display: none;
}
.question .link{
	position: absolute;
	right: 20px;
	top: 35px;
	cursor: pointer;
}
.question a{
	position: absolute;
	right: 20px;
	top: 35px;
	cursor: pointer;
}
.question.open .link{
	transform: rotate(180deg);
	transform-origin: center;
}
@media (max-width: 768px) {
	div.news-list {
		margin: 0 auto;
		max-width: 768px;
		padding: 15px;
		width: 100%;
	}
	.news-list .title {
		font-size: 24px;
		font-weight: 400;
		letter-spacing: .15em;
		line-height: 32px;
		text-align: center;
		margin: 50px auto;
		max-width: 780px;
	}
}